## rust-librsvg-rebind-sys 0.1.0

=== debian/changelog ===
rust-librsvg-rebind-sys (0.1.0-3) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 12:00:40 +0200

rust-librsvg-rebind-sys (0.1.0-2) experimental; urgency=medium

  * Depend on librsvg >= 2.58.93 

 -- Matthias Geiger <werdahias@debian.org>  Tue, 27 Aug 2024 10:28:50 +0200

rust-librsvg-rebind-sys (0.1.0-1) experimental; urgency=medium

  * Package librsvg-rebind-sys 0.1.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 22 Aug 2024 22:25:18 +0200
