=== debian/control ===
Source: rust-librsvg-rebind-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.20+default-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.20+default-dev <!nocheck>,
 librust-gio-sys-0.20+default-dev <!nocheck>,
 librust-glib-sys-0.20+default-dev <!nocheck>,
 librust-gobject-sys-0.20+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 librsvg2-dev (>= 2.58.93+dfsg-4) <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 librsvg2-dev (>= 2.58.93+dfsg-4),
 xmlstarlet,
 libgirepository1.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librsvg-rebind-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librsvg-rebind-sys
Homepage: https://gitlab.gnome.org/GNOME/librsvg
X-Cargo-Crate: librsvg-rebind-sys
Rules-Requires-Root: no

Package: librust-librsvg-rebind-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.20+default-dev,
 librust-gdk-pixbuf-sys-0.20+default-dev,
 librust-gio-sys-0.20+default-dev,
 librust-glib-sys-0.20+default-dev,
 librust-gobject-sys-0.20+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 librsvg2-dev (>= 2.58.93+dfsg-4)
Provides:
 librust-librsvg-rebind-sys+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0.1-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0.1+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0.1+v2-58-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0.1.0-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0.1.0+default-dev (= ${binary:Version}),
 librust-librsvg-rebind-sys-0.1.0+v2-58-dev (= ${binary:Version})
Description: FFI bindings for librsvg - Rust source code
 Source code for Debianized Rust crate "librsvg-rebind-sys"
