=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind-sys 0.1.0 --all-targets --all-features
Features: test-name=rust-librsvg-rebind-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev (>= 1.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind-sys 0.1.0 --all-targets
Features: test-name=librust-librsvg-rebind-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev (>= 1.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind-sys 0.1.0 --all-targets --no-default-features --features v2_58
Features: test-name=librust-librsvg-rebind-sys-dev:v2_58
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev (>= 1.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg-rebind-sys 0.1.0 --all-targets --no-default-features
Features: test-name=librust-librsvg-rebind-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev (>= 1.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
