## rust-librsvg-rebind-sys 0.2.1

=== debian/changelog ===
rust-librsvg-rebind-sys (0.2.1-3) unstable; urgency=medium

  * Team upload
  * Package librsvg-rebind-sys 0.2.1 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 17:04:02 -0400

rust-librsvg-rebind-sys (0.2.1-2) unstable; urgency=medium

  * Team upload
  * Package librsvg-rebind-sys 0.2.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:57:04 -0400

rust-librsvg-rebind-sys (0.2.1-1) experimental; urgency=medium

  * Team upload
  * Package librsvg-rebind-sys 0.2.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 14:16:32 -0400
